<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000046357330</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2022/10/4/0230</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/46/35/73/JORFCONT000046357330.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0230 du 4 octobre 2022</TITRE>

<NUM>0230</NUM>
<DATE_PUBLI>2022-10-04</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357335" titretxt="Arrêté du 22 septembre 2022 fixant le nombre de postes offerts à l'examen professionnel réservé aux agents des services du Premier ministre pour l'accès au grade de secrétaire administratif de classe supérieure au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000046357337" titretxt="Arrêté du 22 septembre 2022 fixant le nombre de postes offerts à l'examen professionnel réservé aux agents des services du Premier ministre pour l'accès au grade de secrétaire administratif de classe exceptionnelle au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357340" titretxt="Décision du 1er octobre 2022 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
<LIEN_TXT idtxt="JORFTEXT000046357350" titretxt="Décision du 3 octobre 2022 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357358" titretxt="Décision du 3 octobre 2022 portant délégation de signature (direction générale de la police nationale, service national des enquêtes administratives de sécurité)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357368" titretxt="Décret n° 2022-1284 du 3 octobre 2022 relatif aux procédures de recueil et de traitement des signalements émis par les lanceurs d'alerte et fixant la liste des autorités externes instituées par la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte"/>
<LIEN_TXT idtxt="JORFTEXT000046357450" titretxt="Arrêté du 26 septembre 2022 autorisant au titre de l'année 2023 l'ouverture d'un examen professionnel pour l'avancement au grade de secrétaire administratif de classe exceptionnelle réservé aux secrétaires administratifs de classe supérieure du Conseil d'Etat et de la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000046357452" titretxt="Arrêté du 26 septembre 2022 autorisant au titre de l'année 2023 l'ouverture d'un examen professionnel pour l'avancement au grade de secrétaire administratif de classe supérieure réservé aux secrétaires administratifs de classe normale du Conseil d'Etat et de la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000046357456" titretxt="Décision du 3 octobre 2022 portant délégation de signature (secrétariat général du ministère de la justice)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357490" titretxt="Arrêté du 22 septembre 2022 autorisant au titre de l'année 2023 l'ouverture des concours externe et interne pour le recrutement d'assistants de service social des administrations de l'Etat au sein du ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000046357498" titretxt="Arrêté du 22 septembre 2022 autorisant au titre de l'année 2023 l'ouverture et fixant les conditions d'organisation d'un concours interne sur épreuves pour le recrutement de conseillers techniques de service social des administrations de l'Etat au sein du ministère des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357502" titretxt="Arrêté du 30 septembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours pour le recrutement de professeurs certifiés de l'enseignement agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357504" titretxt="Arrêté du 30 septembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours pour le recrutement de professeurs de lycée professionnel agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357506" titretxt="Arrêté du 30 septembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours pour le recrutement de conseillers principaux d'éducation des établissements d'enseignement agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357508" titretxt="Arrêté du 30 septembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours d'accès à la deuxième et à la quatrième catégories des emplois de professeur des établissements d'enseignement agricole privés mentionnés à l'article L. 813-8 du code rural et de la pêche maritime"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357511" titretxt="Décret n° 2022-1285 du 3 octobre 2022 portant création du département des arts de Byzance et des chrétientés en Orient au sein de l'Etablissement public du musée du Louvre"/>
<LIEN_TXT idtxt="JORFTEXT000046357526" titretxt="Arrêté du 21 septembre 2022 modifiant l'arrêté du 22 mai 2018 relatif à l'élection des membres titulaires et suppléants du Conseil national des enseignants-chercheurs des écoles nationales supérieures d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000046357557" titretxt="Arrêté du 21 septembre 2022 modifiant l'arrêté du 21 décembre 2021 portant délégation de pouvoirs en matière de gestion de fonctionnaires relevant du ministère de la culture à certains établissements publics"/>
<LIEN_TXT idtxt="JORFTEXT000046357565" titretxt="Arrêté du 29 septembre 2022 relatif à l'insaisissabilité de biens culturels"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357570" titretxt="Arrêté du 3 octobre 2022 portant cessation de fonctions au cabinet de la secrétaire d'État auprès de la Première ministre, chargée de l'enfance"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357576" titretxt="Arrêté du 28 septembre 2022 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357579" titretxt="Composition de la commission d'avancement et liste des magistrats élus par le collège des magistrats et annexe"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357587" titretxt="Arrêté du 16 septembre 2022 portant nomination des élèves français admis en 2022 à l'Ecole polytechnique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357598" titretxt="Arrêté du 27 septembre 2022 portant nomination à la sous-commission de la protection sociale complémentaire de la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000046357600" titretxt="Arrêté du 1er octobre 2022 portant nomination par intérim du directeur général de l'Agence de la biomédecine"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357604" titretxt="Arrêté du 23 septembre 2022 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du commerce de détail et de gros à prédominance alimentaire (n° 2216)"/>
<LIEN_TXT idtxt="JORFTEXT000046357616" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des services de l'automobile"/>
<LIEN_TXT idtxt="JORFTEXT000046357623" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de la charcuterie de détail"/>
<LIEN_TXT idtxt="JORFTEXT000046357629" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des agences générales d'assurances"/>
<LIEN_TXT idtxt="JORFTEXT000046357636" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des imprimeries de labeur et des industries graphiques"/>
<LIEN_TXT idtxt="JORFTEXT000046357642" titretxt="Avis relatif à l'extension d'un accord autonome conclu dans le cadre de la convention collective des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357649" titretxt="Décision n° 2022-547 du 21 septembre 2022 portant nomination d'un membre du comité territorial de l'audiovisuel de Rennes"/>
<LIEN_TXT idtxt="JORFTEXT000046357655" titretxt="Décision n° 2022-550 du 21 septembre 2022 portant agrément de la modification du contrôle de la SARL Publi FM, autorisée à exploiter le service de radio de catégorie C par voie hertzienne terrestre en modulation de fréquence dénommé Virgin Radio Sarrebourg"/>
<LIEN_TXT idtxt="JORFTEXT000046357662" titretxt="Décision n° 2022-552 du 28 septembre 2022 modifiant la décision n° 2022-494 du 27 juillet 2022 relative à un appel aux candidatures pour l'édition de services de radio multiplexés diffusés par voie hertzienne terrestre en mode numérique à temps complet en bande III"/>
<LIEN_TXT idtxt="JORFTEXT000046357673" titretxt="Délibération du 21 septembre 2022 modifiant la liste des paramètres RDS autorisés"/>
<LIEN_TXT idtxt="JORFTEXT000046357678" titretxt="Délibération du 21 septembre 2022 modifiant la liste des paramètres RDS autorisés"/>
<LIEN_TXT idtxt="JORFTEXT000046357683" titretxt="Délibération du 21 septembre 2022 modifiant la liste des paramètres RDS autorisés"/>
<LIEN_TXT idtxt="JORFTEXT000046357688" titretxt="Délibération du 21 septembre 2022 relative à la possibilité de reconduire pour cinq ans hors appel aux candidatures des autorisations délivrées dans le ressort des comités territoriaux de l'audiovisuel de Toulouse, Marseille et Lyon"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357694" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000046357696" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000046357698" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357701" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000046357703" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000046357705" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000046357707" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000046357709" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000046357711" titretxt="Avis administratifs"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357717" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357722" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (direction départementale des territoires du Cantal)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357735" titretxt="Avis relatif aux concours externes et internes pour le recrutement de professeurs de lycée professionnel agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357737" titretxt="Avis relatif aux concours externes et internes pour le recrutement de professeurs certifiés de l'enseignement agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357739" titretxt="Avis relatif au concours externe pour le recrutement de conseillers principaux d'éducation des établissements d'enseignement agricole"/>
<LIEN_TXT idtxt="JORFTEXT000046357741" titretxt="Avis relatif aux concours d'accès à la deuxième et à la quatrième catégories des emplois de professeur des établissements d'enseignement agricole privés mentionnés à l'article L. 813-8 du code rural et de la pêche maritime"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046357744" titretxt="Demandes de changement de nom (Accès protégé textes 54 à 56)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
